Oracle Solaris Critical Patch Update : oct2015_SRU11_2_14_5_0

Low Nessus Plugin ID 86533


The remote Solaris system is missing a security patch from CPU oct2015.


This Solaris system is missing necessary patches to address a critical security update :

- Vulnerability in the Solaris component of Oracle Sun Systems Products Suite (subcomponent: Utility/Zones).
The supported version that is affected is 11.2. Very difficult to exploit vulnerability requiring logon to Operating System. Successful attack of this vulnerability can result in unauthorized update, insert or delete access to some Solaris accessible data as well as read access to a subset of Solaris accessible data and ability to cause a partial denial of service (partial DOS) of Solaris. (CVE-2015-4834)


Install the oct2015 CPU from the Oracle support website.

See Also

Plugin Details

Severity: Low

ID: 86533

File Name: solaris_oct2015_SRU11_2_14_5_0.nasl

Version: $Revision: 2.7 $

Type: local

Published: 2015/10/22

Modified: 2016/04/29

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.7

Temporal Score: 2.7

Vector: CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:oracle:solaris:11.2

Required KB Items: Host/local_checks_enabled, Host/Solaris11/release

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/10/27

Reference Information

CVE: CVE-2015-4834

OSVDB: 129144, 129145, 129146, 129147, 129148, 129149, 129150, 129151, 129152, 129153, 129154, 129162, 129163